.mmt_mainwrapper {
  margin-top: 50px;
  margin-bottom: 50px;
}
.mmtwrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.mmt_maintitle{
    color:#000;
    font-size:18px;
    line-height:;
}
.mmtwrapper > div {
  flex-basis: calc(33.33% - 40px);
  margin: 20px;
}
.mmt_emotion_mood_wrap {
  border-radius: 12px;
  background-color: #fff;
  box-shadow: 0 0 4px #ccc;
  text-align: center;
  display: flex;
flex-direction: row;
flex-wrap: wrap;
}
.mmt_toodaytrack {
  color: #000;
  font-size: 16px;
  line-height: 18px;
  font-weight: 600;
  margin: 20px auto 10px auto;
}
.nommt_entry{
    margin:58px auto;
    width:100%;
}
.nommt_entry p {
  margin: 0;
  color: #000;
  font-size: 16px;
  line-height: 26px;
}
.mmt_emt_mood_wrap {
  margin: 20px auto;
}
.mmt_emt_wrap,.mmt_mood_wrap{margin-bottom:20px;}
.mmt_title {
  text-transform: capitalize;
  color: #000;
  font-size: 16px;
  line-height: 18px;
  margin: 0 0 10px 0;
}
.moodtracklist{
    margin: 0 auto;
}
.mmtemt_list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  grid-gap: 10px;
}
.mmtemt_list li {
  margin: 10px 5px 10px 5px;
  padding:40px 0 0 0;
  font-size: 14px;
  line-height: 14px;
  color: #000;
  text-transform: capitalize;
  position: relative;
  text-align:center;
}
.mmtemt_list li:before{
    content:'';
    position:absolute;
    top:0;
    left: calc(50% - 18px);
    width:35px;
    height:35px;
    background-image:url('/wp-content/themes/buddyboss-theme-child/assets/css/moodicons/great.svg');
    background-repeat:no-repeat;
    background-size:contain;
    background-position: center;
}
.mmtemt_list li.great:before{background-image:url('/wp-content/themes/buddyboss-theme-child/assets/css/moodicons/great.svg');}
.mmtemt_list li.good:before{background-image:url('/wp-content/themes/buddyboss-theme-child/assets/css/moodicons/good.svg');}
.mmtemt_list li.ok:before{background-image:url('/wp-content/themes/buddyboss-theme-child/assets/css/moodicons/ok.svg');}
.mmtemt_list li.bad:before{background-image:url('/wp-content/themes/buddyboss-theme-child/assets/css/moodicons/bad.svg');}
.mmtemt_list li.awful:before{background-image:url('/wp-content/themes/buddyboss-theme-child/assets/css/moodicons/awful.svg');}
.mmt_moodct {
  background-color: #6265fe;
  display: inline-block;
  color: #fff;
  padding: 14px 20px;
  margin: 5px auto;
  border-radius: 8px;
  font-size: 14px;
  line-height: 14px;
  font-weight: 600;
  width: 250px;
  position: relative;
}
.mmt_moodct:not(:last-child) {
  display: none;
}
.mmt_moodct img {
  width: 18px;
  height: 18px;
  object-fit: contain;
  margin-right: 6px;
}
.canvasjs-chart-credit{
    display:none;
}
.mmtrendchart{display:none;}
.mmtrendchart canvas {
  max-width: 100%;
}
.mmt_trendtoggle {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: center;
    margin: 10px 0;
}
.mmt_trendtoggle button {
  border: 1px solid #999;
  background: #FFF;
  color: #999;
  font-size: 14px;
  line-height: 14px;
}
.mmtweektrend {
  border-radius: 20px 0 0 20px;
  border-right-width: 0 !important;
}
.mmtmonthtrend {
  border-radius: 0 20px 20px 0;
  border-left-width: 0 !important;
}
.mmt_trendtoggle button.active{
    background-color:#4800da !important;
    color: #fff !important;
}
@media(max-width:1150px){
    .mmtwrapper > div {
      flex-basis: calc(50% - 40px);
    }
}
@media(max-width:650px){
    .mmt_mainwrapper {
      margin-top: 20px;
      margin-bottom: 20px;
    }
    .mmtwrapper > div {
      flex-basis: calc(100% - 40px);
    }
    .mmt_emotion_mood_wrap{flex-direction: column;}
}

    /*slider css*/
     .trendssl-slide{
        position:relative;
        width:600px;
    }
    .trendssl-slide .slick-list{
          border-radius:12px;
    }
    .trendssl-item{
    background: #9595fc;
    min-height:13.5rem;
    text-align: center;
     padding:15px;

    }
     .trendssl-item img{
         text-align:center;
         display:inline-block;
    }
    .trendssl-item h3{
        color:#ffffff;
        font-size: 18px;
    }
     .trendssl-slide .slick-arrow{
        float:unset !important;
        background:none;
        box-shadow:none;
    }
    .trendssl-slide .slick-next{
        position:absolute;
        background:none;
        left:91%;
    }
    
    .trendssl-item .goodemj{
     margin-top:20px;
    }
    
    .trendssl-item .okemj{
     margin-top:35px;
    }
    
    .trendssl-item .bademj{
     margin-top:50px;
    }
    
    .trendssl-item .awfulemj{
     margin-top:70px;
    }
    .mmt_addentryform{
        margin-top:20px;
    }
  @media(max-width:1150px){
    .mmt_emotion_mood_wrapper .mmt_sectitle, .mmt_trending_wrapper .mmt_sectitle{
        text-align:center !important;
    }
   
}  

  @media(max-width:760px){
     .trendssl-slide{
        width:370px;
        margin:0 auto;
    }
    .trendssl-slide .slick-slide{
        width:53px !important;
        
    }
     .trendssl-item h3{
        font-size: 10px;
    }
    .trendssl-slide .slick-next {
    left: 87%;
    }
    .trendssl-item{
        padding:6px !important;
    }
    
  }
/*
     FILE ARCHIVED ON 23:24:36 Feb 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:22:15 May 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.441
  load_resource: 444.785
  PetaboxLoader3.resolve: 378.605
  PetaboxLoader3.datanode: 27.059 (2)
  loaddict: 48.694
*/